パスワードを忘れた? アカウント作成

Flash Playerサポート終了」記事へのコメント

  • by Anonymous Coward

    実行をブロックしない古いバージョン(?)を使うというバッドノウハウが生まれたりしないのだろうか?

    • Re:1月12日以降 (スコア:3, 参考になる)

      by Anonymous Coward on 2021年01月01日 21時37分 (#3951915)

      ブラウザ側がFlashの実行をしなくなるのでプラグイン側だけ古いバージョンを入れても意味ないです。
      ブラウザのアップデートも止めるというならともかく。
      少なくとも一般ユーザーが簡単に実施できることではないので、一般向けのサイトで変な細工を前提としてFlashを使用し続けるのは難しいでしょう。
      ブラウザ上でFlashプレイヤーをエミュレートするRuffle [ruffle.rs]の実装が順調に進めばまた使えるようになりますが。

犯人はmoriwaka -- Anonymous Coward

処理中...